/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* COMMON START */
body:not(.elementor-editor-active) {
    padding-top: 122px;
}
@media (max-width: 767px) {
body:not(.elementor-editor-active) {
    padding-top: 98px;
}
}
h1, h2, h3, h4, h5, h6 {
    margin-block-end: 0 !important;
    margin-block-start: 0 !important;
}
/* hero section on all pages */
.benefit-box__wrapper {
    filter: drop-shadow(23px 39px 33px rgba(0, 0, 0, 0.08));
}

/* COMMON END */

/* HEADER START */
.header .contacts__wrapper .elementor-button-content-wrapper {
    align-items: center;
}
.header .contacts__wrapper .elementor-button {
	text-decoration-thickness: 1px !important;
}
.header .contacts__wrapper .elementor-button-icon svg {
    height: auto;
    width: auto;
}
/* sticky header */
body:not(.elementor-editor-active) .header:not(.elementor-sticky--effects) {
	position: absolute !important;
	top: 0;
}
body:not(.elementor-editor-active) .header.elementor-sticky--effects {
    position: fixed !important;
	background-color: #ffffff;
	box-shadow: 0 0 20px rgb(0 0 0 / 10%);
}
body:not(.elementor-editor-active) .header.elementor-sticky--effects>.e-con-inner {
    padding-block-end: 12px;
    padding-block-start: 12px;
}
@media (min-width: 768px) {
body:not(.elementor-editor-active) .header.elementor-sticky--effects .email__wrapper {
	display: none;
}
body:not(.elementor-editor-active) .header .sell-house__wrapper {
	display: none;
}
body:not(.elementor-editor-active) .header.elementor-sticky--effects .sell-house__wrapper {
	display: block;
}
}
/* mobile menu */
.header .mobile-menu__wrapper .jet-mobile-menu__toggle {
	z-index: 9000;
}
.header .mobile-menu__wrapper .jet-mobile-menu__controls {
	display: none;
}
.header .mobile-menu__wrapper .jet-mobile-menu-cover {
	display: none;
}
.header .mobile-menu__wrapper .jet-mobile-menu__container-inner {
	justify-content: space-between;
    backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
}
.header .mobile-menu__wrapper .jet-mobile-menu__item .mobile-link {
    text-decoration: none;
}

/* HEADER END */

/* HOME START */
/* reviews */
.reviews__wrapper .elementor-icon-wrapper {
    height: 28px;
}
.reviews__wrapper .elementor-image-box-img {
    flex-shrink: 0;
}
.reviews__wrapper .elementor-image-box-title {
    margin-bottom: 8px !important;
}
@media (max-width: 768px) {
.reviews__wrapper .elementor-image-box-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 16px;
}
}
@media (min-width: 1024px) {
.reviews__wrapper .e-n-carousel {
	padding-bottom: 0 !important;
}
.reviews__wrapper .swiper-pagination {
    display: none;
}
}
/* faq */
.faq .e-n-accordion-item {
    border-radius: 16px;
    background-color: #ffffff;
}
@media (min-width: 1024px) {
.faq .e-n-accordion-item-title {
    column-gap: 150px;
}
}

/* HOME END */

/* FOOTER START */
@media (max-width: 767px) {
.footer .e-n-accordion-item {
	border: 1px solid #ffffff;
    border-left: none;
    border-right: none;
}
}
@media (min-width: 768px) {
.footer .e-n-accordion-item-title,
.footer .e-n-accordion-item-title-header {
	cursor: default !important;
}
.footer .e-n-accordion-item-title-icon {
	display: none;
}
}

/* FOOTER END */

/* BUTTONS START */
.phone__wrapper.blue .elementor-button-content-wrapper {
    align-items: center;
}
.phone__wrapper.blue .elementor-button-icon svg {
    height: 32px;
    width: 32px;
}
/* BUTTONS END */

/* GET OFFER FORM START */
.form-my-offer #form-field-name {
    min-height: 72px;
}
.form-my-offer #form-field-name::placeholder {
    opacity: 1;
}
.form-my-offer .elementor-form-fields-wrapper {
    position: relative;
}
.form-my-offer  .elementor-form-fields-wrapper .e-form__buttons {
	position: absolute;
    top: 8px;
    right: 8px;
    width: auto;
    margin-bottom: 0 !important;
}
.form-my-offer .elementor-form-spinner {
    display: none !important;
}
.form-my-offer #form-my-offer h3 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 10px;
}
.form-my-offer #form-my-offer span {
    font-size: 16px;
    text-align: center;
    display: block;
}
.form-my-offer .elementor-field-type-step .elementor-field-textual.elementor-size-xl {
  min-height: 55px;
  padding: 0px 20px;
  font-size: 16px !important;
}
@media (max-width: 767px) {
  .form-my-offer .elementor-form-fields-wrapper .e-form__buttons {
    padding-right: 5px !important;
    padding-left: 5px !important;
  }
  .form-my-offer  .elementor-button {
     padding: 12px 12px 12px 12px;
  }
  .form-my-offer .elementor-field-group .elementor-field:not(.elementor-select-wrapper) {
     padding: 20px;
  }
}
/* auto complete city */
.pac-container {
	margin-top: 10px;
	padding: 25px;
	border-radius: 30px;
	border: 2px solid #1F68E0;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.08);
}
/* GET OFFER FORM END */
